GRMDIR(1L)

NAME
rmdir - remove empty directories

SYNOPSIS
rmdir [-p] [+path] dir...

DESCRIPTION
This manual page documents the GNU version of rmdir. rmdir removes each given empty directory. If any non-option argument does not refer to an existing empty directory, it is an error.

  OPTIONS

-p, +path
    Remove any parent directories that are explicitly mentioned in an argument, if they become empty after the argument file is removed.